<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <application
        android:allowBackup="true"
        android:dataExtractionRules="@xml/data_extraction_rules"
        android:fullBackupContent="@xml/backup_rules"
        android:icon="@drawable/burguillos"
        android:label="@string/app_name"
        android:roundIcon="@drawable/burguillos"
        android:supportsRtl="true"
        android:theme="@style/Theme.BInfoAndroid"
        android:usesCleartextTraffic="true"
        tools:targetApi="31">
        <activity
            android:name=".MainActivity"
            android:exported="true"
            android:documentLaunchMode="intoExisting"
            android:launchMode="singleInstance">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />
                <action android:name="android.content.Intent.ACTION_CREATE_SHORTCUT" />
                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity-alias
            android:name=".OpenUrl"
            android:exported="true"
            android:targetActivity=".MainActivity">
            <intent-filter android:autoVerify="true">
                <action android:name="android.intent.action.VIEW" />
                <category android:name="android.intent.category.DEFAULT" />
                <category android:name="android.intent.category.BROWSABLE" />

                <data android:scheme="https"/>
                <data android:scheme="http"/>
                <data android:host="${host}"/>
            </intent-filter>
        </activity-alias>
    </application>
    <uses-permission android:name="android.permission.INTERNET" />
</manifest>
